Subject: Re: IPP> ADM - PWG IPP Phone Conference on 980603, 10:00 AM

From: Roger K Debry <[email-masked]>
Date: Tue, 2 Jun 1998 11:39:01 -0400

Of course, common courtesy would have suggested that comments
on the IPP submission be copied to the IPP distribution list.  Making
private comments to the IESG seems a bit tacky to me!!!

Roger K deBry
Senior Technical Staff Member
Architecture and Technology
IBM Printing Systems
email: [email-masked]
phone: 1-303-924-4080

[email-masked] on 06/02/98 08:23:38 AM
Please respond to [email-masked]
To: [email-masked]
cc: [email-masked], [email-masked], [email-masked]
Subject: Re: IPP> ADM - PWG IPP Phone Conference on 980603, 10:00 AM

I'd like to see Jim Walker's comments posted to the IPP DL,
as well as any others' that have been sent to the IESG
and/or Keith Moore.

The PWG is continually trying to understand how the IETF
works (in terms of process) so that we can better mesh
into its process for future protocol standards.

When one or more persons submits a counter-argument to
a proposed spec, you would think that the governing body
(ie, the IESG) would make at least a minimal attempt to
publically state why (or why not) the argument prevails
in the minds of the governing body.

In short, we'd like to see what the IESG thought of the
counter-arguments to the IPP submission.

 ...jay

----------------------------------------------------------------------
--  JK Martin               |  Email:   [email-masked]          --
--  Underscore, Inc.        |  Voice:   (603) 889-7000              --
--  41C Sagamore Park Road  |  Fax:     (603) 889-2699              --
--  Hudson, NH 03051-4915   |  Web:     http://www.underscore.com   --
----------------------------------------------------------------------

James Walker wrote:
>
> > PWG IPP Phone Conference on 980603, 10:00 AM PDT
> > ================================================
> >
> > By now I hope that everybody has seen the feedback information from Keith
> > Moore. In response to that I want to dedicate the next phone conference to
> > sort out trivial vs. more complex tasks to resolve the listed issues.
> >
> > Please read Keith's message beforehand, so we can get straight into the
> > discussion. You can obvioiusly express views also beforehand on the DL.
>
> I am curious about process at this point.  Does Keith's response
> represent the official IETF response to the IPP submissions?
> In other words, if we respond to and satisfy all of his objections,
> do we have RFC's?
>
> If so, then, Keith, do you consider all comments that were submitted
> during the last call in forming your opinion/comments?  If not, when
> do those comments come under consideration?  I do not know how many
> submitted comments during last call (presumably there were some, but
> they probably went directly to the IESG), but it seems to me that all
> negative comments out to be considered by someone.
>
> I have to be honest and admit that I sent my comments directly to
> the IESG (without CC:ing the IPP DL), but I guess I had no idea
> that all of this would go into such a black hole for such a long
> period of time.  If there is interest in discussing comments that
> were submitted during the last call, I would consider forwarding
> my comments to the list.
>
> curious...
> ...walker
>
> --
> Jim Walker <[email-masked]>
> System Architect/DAZEL Wizard
> DAZEL Corporation, Austin, TX

---

From: James Walker <[email-masked]>
Date: Tue, 02 Jun 1998 12:43:51 -0500

Roger K Debry wrote:
> ...

Well, tacky comments aside, I find it interesting that *none* of
the comments that were made during last call, positive or negative,
were copied to the IPP distribution list.  Why do you think that is?
Certainly, I am not the only person who was tacky enough to make
private comments to the IESG about IPP, just the only one who has
admitted to it so far.

Also, the IESG has deemed it acceptable for last call comments to
be sent to their private mailing list, so they must believe that
there is a reason for it.  If you have a problem with this policy,
it might be more appropriate and productive to discuss it on the
official IETF mailing list (which I believe is [email-masked]).

being tacky...
...walker